#myFooter {
  color: #fff;
  padding-top: 30px;
  box-shadow: none;
  margin-top: calc(25px + 2.5vw);
  border-top: solid 10px #930000;
}

@media (min-width: 768px) {
  body.modal-open #myFooter {
    width: calc(100% + var(--bs-scrollbar-width, 17px));
    margin-right: calc(-1 * var(--bs-scrollbar-width, 17px));
    padding-right: var(--bs-scrollbar-width, 17px);
    box-sizing: border-box;
  }
}

#myFooter p {
  text-align: center;
}

#myFooter .small, small {
  font-size: 14px;
}

#myFooter li {
  margin: 7px 0;
}

#myFooter li a:hover, #myFooter li a:focus {
  text-decoration: none;
  color: #ff0000;
}

#myFooter ul {
  font-size: 18px;
  list-style-type: none;
  line-height: 1.4;
}

@media (min-width: 992px) {
  #myFooter ul {
    font-size: 18px;
  }
}

#myFooter h2 {
  font-size: 26px;
  color: #ff0000;
  font-weight: bold;
}

#myFooter a {
  color: #e0e0e0;
  text-decoration: none;
  transition: color .3s ease-in-out;
  text-align: center;
}

#myFooter .link-warning:hover {
  color: #cc9900 !important;
}

#myFooter .phone-number a {
  font-size: 22px;
  color: #fff;
}

#myFooter .phone-number a:hover {
  color: #fff;
}

#myFooter .social-networks a {
  font-size: 30px;
  color: #e0e0e0;
  margin: 0 7px;
  transition: color 0.3s ease-in-out;
}

#myFooter .social-networks a:hover {
  text-decoration: none;
}

#myFooter .facebook:hover {
  color: #0077e2;
}

#myFooter .youtube:hover {
  color: #ff0000;
}

#myFooter .instagram:hover {
  color: #ff00e6;
}

#myFooter .btn {
  font-size: 24px;
  border-radius: 4px;
  font-weight: 700;
  color: #fff;
  border: none;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.5);
}

#myFooter .btn:hover, #myFooter .btn:focus {
  color: #fff;
  transition: background .3s ease-in-out;
}

#myFooter .ratings {
  padding: 0;
}

#myFooter .ratings a {
  font-size: 18px;
  padding: 0;
}

#myFooter .footer-copyright p {
  font-size: 14px;
  margin-bottom: 0;
}

#myFooter .footer-copyright {
  background-color: #000;
  padding-top: 10px;
  padding-bottom: 10px;
  text-align: center;
  text-shadow: none;
}

/* Back to top button */

#btop-but:before {
  position: absolute;
  content: "";
  background: #fff;
  width: 37px;
  height: 38px;
  top: 2px;
  left: 1px;
  border-radius: 4px;
  z-index: -1;
  box-shadow: 0 0 5px 2px #000;
}

#btop-but {
  position: fixed;
  bottom: -4px;
  right: 7px;
  font-size: 40px;
  line-height: 38px;
  height: 54px;
  z-index: 9999;
  transition: all .3s;
  text-shadow: none;
  opacity: .7;
  transition: opacity .3s ease-in-out;
}

@media (hover: hover) and (pointer: fine) {
  #btop-but:hover {
    opacity: 1;
  }
}

#btop-but a {
  color: #ff0000 !important;
}

body.modal-open #btop-but {
  display: none !important;
}

